html {
  font-size: 62.5%;
  box-sizing: border-box;

  @include sm-up {
    font-size: 42.5%;
  }

  @include md-up {
    font-size: 42.5%;
  }
}

body {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
  margin: 0;
}

*,
*:before,
*:after {
  box-sizing: inherit;
  outline: none;
}
